body{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
}

a {
    cursor: pointer;
}

h1{
    font-weight: bold;
    font-size: 1.6em;
}

li{
    list-style: none;
    display: flex;
    align-items: center;
}

td img{
    width: 100px;
    height: 50px;
    object-fit: cover;
    background-size: cover;
    display: flex;
    cursor: pointer;
    margin: auto;
}

#window-formulaire form{
    padding: 10px;
}

td input[type="radio"]{
    margin: 0
}

td p{
    margin: 0;
}

/* ===== Classes créées ===== */
.description{
    white-space: normal;
    min-width: 180px;
}

.d-flex{
    display: flex;
}

.justify-content-sm-around{
    justify-content: space-around;
}

/* ===== Classe photon modifié ===== */
.pane-sm{
    text-align: center;
}

.list-group-item:hover, .list-group-item:hover *{
    background-color: #d8d8d8;
    cursor: pointer;
}

label{
    margin: 0 0 0 4px;
}

.btn:disabled {
    color: rgb(97, 97, 97);
    background-color: #f1f1f1;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f1), color-stop(100%, #fcfcfc));
    background-image: -webkit-linear-gradient(top, #f1f1f1 0%, #fcfcfc 100%);
    background-image: linear-gradient(to bottom, #f1f1f1 0%, #fcfcfc 100%);
    cursor: initial;
}

.btn{
    cursor: pointer;
}